<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1540.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 91.01 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1901}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{828}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1073}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{302}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{139}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1370}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{244}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{284}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_84" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="84" QUALITY="OK" ACCURACY="98.72">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="294" WIDTH="2446" ID="PAG_84_TopMargin">
        <TextBlock HPOS="139" VPOS="118" HEIGHT="53" WIDTH="1252" ID="PAG_84_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="139" VPOS="118" HEIGHT="53" WIDTH="1252" ID="PAG_84_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="139" VPOS="118" HEIGHT="40" WIDTH="99" ID="PAG_84_ST000001" WC="1" CONTENT="1540" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000001" HPOS="238" VPOS="121" WIDTH="832" />
            <String HPOS="1070" VPOS="121" HEIGHT="50" WIDTH="321" ID="PAG_84_ST000002" WC="0.94" CONTENT="§07.21.01.10." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="129" VPOS="294" HEIGHT="2902" WIDTH="2229" ID="PAG_84_PrintSpace">
        <TextBlock HPOS="135" VPOS="294" HEIGHT="52" WIDTH="361" ID="PAG_84_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="294" HEIGHT="52" WIDTH="361" ID="PAG_84_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="294" HEIGHT="52" WIDTH="361" ID="PAG_84_ST000003" WC="1" CONTENT="Bemærkninger:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="352" HEIGHT="219" WIDTH="2224" ID="PAG_84_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="139" VPOS="352" HEIGHT="54" WIDTH="2190" ID="PAG_84_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="139" VPOS="355" HEIGHT="48" WIDTH="63" ID="PAG_84_ST000004" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000002" HPOS="202" VPOS="353" WIDTH="27" />
            <String HPOS="229" VPOS="353" HEIGHT="42" WIDTH="185" ID="PAG_84_ST000005" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000003" HPOS="414" VPOS="354" WIDTH="26" />
            <String HPOS="440" VPOS="354" HEIGHT="52" WIDTH="77" ID="PAG_84_ST000006" WC="0.99" CONTENT="(0)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000004" HPOS="517" VPOS="366" WIDTH="25" />
            <String HPOS="542" VPOS="366" HEIGHT="28" WIDTH="46" ID="PAG_84_ST000007" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000005" HPOS="588" VPOS="353" WIDTH="25" />
            <String HPOS="613" VPOS="353" HEIGHT="42" WIDTH="192" ID="PAG_84_ST000008" WC="1" CONTENT="overført" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000006" HPOS="805" VPOS="353" WIDTH="23" />
            <String HPOS="828" VPOS="353" HEIGHT="42" WIDTH="46" ID="PAG_84_ST000009" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000007" HPOS="874" VPOS="354" WIDTH="24" />
            <String HPOS="898" VPOS="354" HEIGHT="51" WIDTH="21" ID="PAG_84_ST000010" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000008" HPOS="919" VPOS="354" WIDTH="23" />
            <String HPOS="942" VPOS="354" HEIGHT="41" WIDTH="211" ID="PAG_84_ST000011" WC="1" CONTENT="07.11.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000009" HPOS="1153" VPOS="353" WIDTH="27" />
            <String HPOS="1180" VPOS="353" HEIGHT="52" WIDTH="520" ID="PAG_84_ST000012" WC="1" CONTENT="Budgetdepartementet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000010" HPOS="1700" VPOS="352" WIDTH="26" />
            <String HPOS="1726" VPOS="352" HEIGHT="43" WIDTH="264" ID="PAG_84_ST000013" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000011" HPOS="1990" VPOS="353" WIDTH="25" />
            <String HPOS="2015" VPOS="353" HEIGHT="52" WIDTH="314" ID="PAG_84_ST000014" WC="1" CONTENT="publikations-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="411" HEIGHT="54" WIDTH="2223" ID="PAG_84_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="426" HEIGHT="39" WIDTH="200" ID="PAG_84_ST000015" WC="1" CONTENT="opgaver." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000012" HPOS="335" VPOS="414" WIDTH="29" />
            <String HPOS="364" VPOS="414" HEIGHT="47" WIDTH="64" ID="PAG_84_ST000016" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000013" HPOS="428" VPOS="412" WIDTH="22" />
            <String HPOS="450" VPOS="412" HEIGHT="42" WIDTH="185" ID="PAG_84_ST000017" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000014" HPOS="635" VPOS="412" WIDTH="21" />
            <String HPOS="656" VPOS="412" HEIGHT="41" WIDTH="13" ID="PAG_84_ST000018" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000015" HPOS="669" VPOS="412" WIDTH="23" />
            <String HPOS="692" VPOS="412" HEIGHT="41" WIDTH="104" ID="PAG_84_ST000019" WC="1" CONTENT="bvlr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000016" HPOS="796" VPOS="414" WIDTH="26" />
            <String HPOS="822" VPOS="414" HEIGHT="39" WIDTH="51" ID="PAG_84_ST000020" WC="1" CONTENT="35" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000017" HPOS="873" VPOS="425" WIDTH="22" />
            <String HPOS="895" VPOS="425" HEIGHT="29" WIDTH="46" ID="PAG_84_ST000021" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000018" HPOS="941" VPOS="418" WIDTH="20" />
            <String HPOS="961" VPOS="418" HEIGHT="46" WIDTH="187" ID="PAG_84_ST000022" WC="1" CONTENT="oprettet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000019" HPOS="1148" VPOS="412" WIDTH="18" />
            <String HPOS="1166" VPOS="412" HEIGHT="42" WIDTH="107" ID="PAG_84_ST000023" WC="1" CONTENT="mod" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000020" HPOS="1273" VPOS="412" WIDTH="21" />
            <String HPOS="1294" VPOS="412" HEIGHT="52" WIDTH="278" ID="PAG_84_ST000024" WC="1" CONTENT="nedlæggelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000021" HPOS="1572" VPOS="412" WIDTH="21" />
            <String HPOS="1593" VPOS="412" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000025" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000022" HPOS="1643" VPOS="413" WIDTH="21" />
            <String HPOS="1664" VPOS="413" HEIGHT="48" WIDTH="63" ID="PAG_84_ST000026" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000023" HPOS="1727" VPOS="411" WIDTH="22" />
            <String HPOS="1749" VPOS="411" HEIGHT="42" WIDTH="185" ID="PAG_84_ST000027" WC="1" CONTENT="årsværk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000024" HPOS="1934" VPOS="412" WIDTH="20" />
            <String HPOS="1954" VPOS="412" HEIGHT="41" WIDTH="14" ID="PAG_84_ST000028" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000025" HPOS="1968" VPOS="412" WIDTH="23" />
            <String HPOS="1991" VPOS="412" HEIGHT="41" WIDTH="105" ID="PAG_84_ST000029" WC="1" CONTENT="bvlr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000026" HPOS="2096" VPOS="413" WIDTH="25" />
            <String HPOS="2121" VPOS="413" HEIGHT="40" WIDTH="65" ID="PAG_84_ST000030" WC="1" CONTENT="36." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000027" HPOS="2186" VPOS="411" WIDTH="25" />
            <String HPOS="2211" VPOS="411" HEIGHT="42" WIDTH="117" ID="PAG_84_ST000031" WC="1" CONTENT="Min-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Mindreforbruget" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2328" VPOS="453" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="135" VPOS="470" HEIGHT="53" WIDTH="2192" ID="PAG_84_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="471" HEIGHT="52" WIDTH="299" ID="PAG_84_ST000032" WC="1" CONTENT="dreforbruget" SUBS_TYPE="HypPart2" SUBS_CONTENT="Mindreforbruget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000028" HPOS="434" VPOS="471" WIDTH="26" />
            <String HPOS="460" VPOS="471" HEIGHT="41" WIDTH="137" ID="PAG_84_ST000033" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000029" HPOS="597" VPOS="471" WIDTH="27" />
            <String HPOS="624" VPOS="471" HEIGHT="52" WIDTH="413" ID="PAG_84_ST000034" WC="1" CONTENT="bevillingsmæssige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000030" HPOS="1037" VPOS="471" WIDTH="28" />
            <String HPOS="1065" VPOS="471" HEIGHT="52" WIDTH="238" ID="PAG_84_ST000035" WC="1" CONTENT="ændringer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000031" HPOS="1303" VPOS="471" WIDTH="25" />
            <String HPOS="1328" VPOS="471" HEIGHT="40" WIDTH="14" ID="PAG_84_ST000036" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000032" HPOS="1342" VPOS="470" WIDTH="28" />
            <String HPOS="1370" VPOS="470" HEIGHT="52" WIDTH="141" ID="PAG_84_ST000037" WC="1" CONTENT="øvrigt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000033" HPOS="1511" VPOS="471" WIDTH="27" />
            <String HPOS="1538" VPOS="471" HEIGHT="51" WIDTH="168" ID="PAG_84_ST000038" WC="1" CONTENT="skyldes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000034" HPOS="1706" VPOS="471" WIDTH="26" />
            <String HPOS="1732" VPOS="471" HEIGHT="41" WIDTH="215" ID="PAG_84_ST000039" WC="1" CONTENT="vakancer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000035" HPOS="1947" VPOS="476" WIDTH="25" />
            <String HPOS="1972" VPOS="476" HEIGHT="35" WIDTH="113" ID="PAG_84_ST000040" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000036" HPOS="2085" VPOS="470" WIDTH="25" />
            <String HPOS="2110" VPOS="470" HEIGHT="52" WIDTH="217" ID="PAG_84_ST000041" WC="1" CONTENT="stillinger," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="530" HEIGHT="41" WIDTH="466" ID="PAG_84_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="530" HEIGHT="41" WIDTH="78" ID="PAG_84_ST000042" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000037" HPOS="212" VPOS="543" WIDTH="16" />
            <String HPOS="228" VPOS="543" HEIGHT="28" WIDTH="45" ID="PAG_84_ST000043" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000038" HPOS="273" VPOS="530" WIDTH="19" />
            <String HPOS="292" VPOS="530" HEIGHT="41" WIDTH="126" ID="PAG_84_ST000044" WC="1" CONTENT="holdt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000039" HPOS="418" VPOS="530" WIDTH="18" />
            <String HPOS="436" VPOS="530" HEIGHT="41" WIDTH="164" ID="PAG_84_ST000045" WC="1" CONTENT="ubesat." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="648" HEIGHT="52" WIDTH="441" ID="PAG_84_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="137" VPOS="648" HEIGHT="52" WIDTH="441" ID="PAG_84_TL000007" STYLEREFS="TXT_T_9_I">
            <String HPOS="137" VPOS="648" HEIGHT="52" WIDTH="441" ID="PAG_84_ST000046" WC="0.99" CONTENT="Opsparingsoversigt" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="960" VPOS="727" HEIGHT="64" WIDTH="1100" ID="PAG_84_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="960" VPOS="727" HEIGHT="64" WIDTH="1100" ID="PAG_84_TL000008" STYLEREFS="TXT_T_7_R">
            <String HPOS="960" VPOS="750" HEIGHT="33" WIDTH="120" ID="PAG_84_ST000047" WC="1" CONTENT="Første" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000040" HPOS="1080" VPOS="759" WIDTH="16" />
            <String HPOS="1096" VPOS="759" HEIGHT="32" WIDTH="62" ID="PAG_84_ST000048" WC="1" CONTENT="op-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000041" HPOS="1158" VPOS="749" WIDTH="118" />
            <String HPOS="1276" VPOS="749" HEIGHT="33" WIDTH="130" ID="PAG_84_ST000049" WC="0.79" CONTENT="Priino-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000042" HPOS="1406" VPOS="727" WIDTH="344" />
            <String HPOS="1750" VPOS="727" HEIGHT="33" WIDTH="240" ID="PAG_84_ST000050" WC="0.91" CONTENT="Indeværende" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000043" HPOS="1990" VPOS="727" WIDTH="16" />
            <String HPOS="2006" VPOS="727" HEIGHT="33" WIDTH="54" ID="PAG_84_ST000051" WC="0.66" CONTENT="års" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="773" HEIGHT="63" WIDTH="2137" ID="PAG_84_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="135" VPOS="773" HEIGHT="63" WIDTH="2137" ID="PAG_84_TL000009" STYLEREFS="TXT_T_7_R">
            <String HPOS="135" VPOS="775" HEIGHT="27" WIDTH="26" ID="PAG_84_ST000052" WC="0.00" CONTENT="P" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000044" HPOS="161" VPOS="785" WIDTH="2" />
            <String HPOS="163" VPOS="785" HEIGHT="22" WIDTH="76" ID="PAG_84_ST000053" WC="0.66" CONTENT="orm" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000045" HPOS="239" VPOS="795" WIDTH="722" />
            <String HPOS="961" VPOS="795" HEIGHT="41" WIDTH="196" ID="PAG_84_ST000054" WC="0.90" CONTENT="sparingsår" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000046" HPOS="1157" VPOS="795" WIDTH="134" />
            <String HPOS="1291" VPOS="795" HEIGHT="33" WIDTH="98" ID="PAG_84_ST000055" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000047" HPOS="1389" VPOS="794" WIDTH="141" />
            <String HPOS="1530" VPOS="794" HEIGHT="42" WIDTH="189" ID="PAG_84_ST000056" WC="1" CONTENT="opsparing" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000048" HPOS="1719" VPOS="794" WIDTH="115" />
            <String HPOS="1834" VPOS="794" HEIGHT="41" WIDTH="143" ID="PAG_84_ST000057" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000049" HPOS="1977" VPOS="773" WIDTH="19" />
            <String HPOS="1996" VPOS="773" HEIGHT="8" WIDTH="45" ID="PAG_84_ST000058" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000050" HPOS="2041" VPOS="794" WIDTH="57" />
            <String HPOS="2098" VPOS="794" HEIGHT="32" WIDTH="98" ID="PAG_84_ST000059" WC="1" CONTENT="saldo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000051" HPOS="2196" VPOS="794" WIDTH="16" />
            <String HPOS="2212" VPOS="794" HEIGHT="32" WIDTH="60" ID="PAG_84_ST000060" WC="1" CONTENT="ult." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="782" HEIGHT="136" WIDTH="2098" ID="PAG_84_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="212" VPOS="782" HEIGHT="136" WIDTH="2098" ID="PAG_84_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="212" VPOS="867" HEIGHT="51" WIDTH="247" ID="PAG_84_ST000061" WC="1" CONTENT="Opsparing" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000052" HPOS="459" VPOS="866" WIDTH="20" />
            <String HPOS="479" VPOS="866" HEIGHT="41" WIDTH="45" ID="PAG_84_ST000062" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000053" HPOS="524" VPOS="866" WIDTH="21" />
            <String HPOS="545" VPOS="866" HEIGHT="41" WIDTH="240" ID="PAG_84_ST000063" WC="1" CONTENT="lønreserve" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000054" HPOS="785" VPOS="889" WIDTH="350" />
            <String HPOS="1135" VPOS="889" HEIGHT="7" WIDTH="20" ID="PAG_84_ST000064" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000055" HPOS="1155" VPOS="889" WIDTH="294" />
            <String HPOS="1449" VPOS="889" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000065" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000056" HPOS="1465" VPOS="866" WIDTH="63" />
            <String HPOS="1528" VPOS="866" HEIGHT="40" WIDTH="219" ID="PAG_84_ST000066" WC="1" CONTENT="1.030.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000057" HPOS="1747" VPOS="782" WIDTH="13" />
            <String HPOS="1760" VPOS="782" HEIGHT="58" WIDTH="6" ID="PAG_84_ST000067" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000058" HPOS="1766" VPOS="888" WIDTH="247" />
            <String HPOS="2013" VPOS="888" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000068" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000059" HPOS="2029" VPOS="866" WIDTH="63" />
            <String HPOS="2092" VPOS="866" HEIGHT="40" WIDTH="218" ID="PAG_84_ST000069" WC="1" CONTENT="1.030.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="924" HEIGHT="53" WIDTH="780" ID="PAG_84_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="138" VPOS="924" HEIGHT="53" WIDTH="780" ID="PAG_84_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="138" VPOS="927" HEIGHT="40" WIDTH="33" ID="PAG_84_ST000070" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000060" HPOS="171" VPOS="925" WIDTH="41" />
            <String HPOS="212" VPOS="925" HEIGHT="52" WIDTH="265" ID="PAG_84_ST000071" WC="1" CONTENT="Udbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000061" HPOS="477" VPOS="925" WIDTH="20" />
            <String HPOS="497" VPOS="925" HEIGHT="42" WIDTH="50" ID="PAG_84_ST000072" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000062" HPOS="547" VPOS="924" WIDTH="15" />
            <String HPOS="562" VPOS="924" HEIGHT="42" WIDTH="286" ID="PAG_84_ST000073" WC="1" CONTENT="anvendelsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000063" HPOS="848" VPOS="924" WIDTH="20" />
            <String HPOS="868" VPOS="924" HEIGHT="42" WIDTH="50" ID="PAG_84_ST000074" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="983" HEIGHT="53" WIDTH="1817" ID="PAG_84_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="211" VPOS="983" HEIGHT="53" WIDTH="1817" ID="PAG_84_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="211" VPOS="984" HEIGHT="52" WIDTH="528" ID="PAG_84_ST000075" WC="1" CONTENT="informationsteknologi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000064" HPOS="739" VPOS="984" WIDTH="19" />
            <String HPOS="758" VPOS="984" HEIGHT="41" WIDTH="14" ID="PAG_84_ST000076" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000065" HPOS="772" VPOS="984" WIDTH="20" />
            <String HPOS="792" VPOS="984" HEIGHT="42" WIDTH="121" ID="PAG_84_ST000077" WC="1" CONTENT="APD" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000066" HPOS="913" VPOS="984" WIDTH="133" />
            <String HPOS="1046" VPOS="984" HEIGHT="41" WIDTH="106" ID="PAG_84_ST000078" WC="1" CONTENT="1984" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000067" HPOS="1152" VPOS="984" WIDTH="90" />
            <String HPOS="1242" VPOS="984" HEIGHT="41" WIDTH="225" ID="PAG_84_ST000079" WC="1" CONTENT="3.408.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000068" HPOS="1467" VPOS="1006" WIDTH="264" />
            <String HPOS="1731" VPOS="1006" HEIGHT="7" WIDTH="15" ID="PAG_84_ST000080" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000069" HPOS="1746" VPOS="983" WIDTH="60" />
            <String HPOS="1806" VPOS="983" HEIGHT="41" WIDTH="222" ID="PAG_84_ST000081" WC="1" CONTENT="3.408.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1042" HEIGHT="53" WIDTH="801" ID="PAG_84_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="1042" HEIGHT="53" WIDTH="801" ID="PAG_84_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1045" HEIGHT="39" WIDTH="39" ID="PAG_84_ST000082" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000070" HPOS="172" VPOS="1042" WIDTH="40" />
            <String HPOS="212" VPOS="1042" HEIGHT="53" WIDTH="347" ID="PAG_84_ST000083" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000071" HPOS="559" VPOS="1043" WIDTH="20" />
            <String HPOS="579" VPOS="1043" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000084" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000072" HPOS="629" VPOS="1043" WIDTH="14" />
            <String HPOS="643" VPOS="1043" HEIGHT="41" WIDTH="85" ID="PAG_84_ST000085" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000073" HPOS="728" VPOS="1042" WIDTH="19" />
            <String HPOS="747" VPOS="1042" HEIGHT="42" WIDTH="157" ID="PAG_84_ST000086" WC="1" CONTENT="offent-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="904" VPOS="1084" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="1100" HEIGHT="53" WIDTH="2098" ID="PAG_84_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="212" VPOS="1100" HEIGHT="53" WIDTH="2098" ID="PAG_84_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="212" VPOS="1102" HEIGHT="51" WIDTH="80" ID="PAG_84_ST000087" WC="1" CONTENT="lige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000074" HPOS="292" VPOS="1102" WIDTH="21" />
            <String HPOS="313" VPOS="1102" HEIGHT="41" WIDTH="147" ID="PAG_84_ST000088" WC="1" CONTENT="sektor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000075" HPOS="460" VPOS="1102" WIDTH="586" />
            <String HPOS="1046" VPOS="1102" HEIGHT="40" WIDTH="103" ID="PAG_84_ST000089" WC="1" CONTENT="1985" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000076" HPOS="1149" VPOS="1101" WIDTH="91" />
            <String HPOS="1240" VPOS="1101" HEIGHT="41" WIDTH="225" ID="PAG_84_ST000090" WC="1" CONTENT="2.909.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000077" HPOS="1465" VPOS="1123" WIDTH="266" />
            <String HPOS="1731" VPOS="1123" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000091" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000078" HPOS="1747" VPOS="1123" WIDTH="265" />
            <String HPOS="2012" VPOS="1123" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000092" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000079" HPOS="2028" VPOS="1100" WIDTH="58" />
            <String HPOS="2086" VPOS="1100" HEIGHT="41" WIDTH="224" ID="PAG_84_ST000093" WC="1" CONTENT="2.909.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1159" HEIGHT="52" WIDTH="703" ID="PAG_84_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="1159" HEIGHT="52" WIDTH="703" ID="PAG_84_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1162" HEIGHT="39" WIDTH="37" ID="PAG_84_ST000094" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000080" HPOS="171" VPOS="1160" WIDTH="41" />
            <String HPOS="212" VPOS="1160" HEIGHT="41" WIDTH="279" ID="PAG_84_ST000095" WC="1" CONTENT="Uddannelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000081" HPOS="491" VPOS="1173" WIDTH="21" />
            <String HPOS="512" VPOS="1173" HEIGHT="38" WIDTH="56" ID="PAG_84_ST000096" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000082" HPOS="568" VPOS="1159" WIDTH="20" />
            <String HPOS="588" VPOS="1159" HEIGHT="52" WIDTH="219" ID="PAG_84_ST000097" WC="1" CONTENT="organisa-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="807" VPOS="1211" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1217" HEIGHT="170" WIDTH="2178" ID="PAG_84_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="212" VPOS="1217" HEIGHT="52" WIDTH="2098" ID="PAG_84_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="212" VPOS="1218" HEIGHT="51" WIDTH="338" ID="PAG_84_ST000098" WC="1" CONTENT="tionsudvikling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000083" HPOS="550" VPOS="1218" WIDTH="496" />
            <String HPOS="1046" VPOS="1218" HEIGHT="41" WIDTH="104" ID="PAG_84_ST000099" WC="1" CONTENT="1988" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000084" HPOS="1150" VPOS="1217" WIDTH="96" />
            <String HPOS="1246" VPOS="1217" HEIGHT="41" WIDTH="219" ID="PAG_84_ST000100" WC="1" CONTENT="1.634.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000085" HPOS="1465" VPOS="1217" WIDTH="63" />
            <String HPOS="1528" VPOS="1217" HEIGHT="41" WIDTH="218" ID="PAG_84_ST000101" WC="1" CONTENT="1.674.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000086" HPOS="1746" VPOS="1217" WIDTH="64" />
            <String HPOS="1810" VPOS="1217" HEIGHT="40" WIDTH="219" ID="PAG_84_ST000102" WC="1" CONTENT="1.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000087" HPOS="2029" VPOS="1217" WIDTH="62" />
            <String HPOS="2091" VPOS="1217" HEIGHT="40" WIDTH="219" ID="PAG_84_ST000103" WC="1" CONTENT="1.708.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="132" VPOS="1274" HEIGHT="54" WIDTH="2177" ID="PAG_84_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="1278" HEIGHT="40" WIDTH="38" ID="PAG_84_ST000104" WC="1" CONTENT="4." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000088" HPOS="170" VPOS="1276" WIDTH="41" />
            <String HPOS="211" VPOS="1276" HEIGHT="52" WIDTH="293" ID="PAG_84_ST000105" WC="1" CONTENT="Teknologisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000089" HPOS="504" VPOS="1276" WIDTH="18" />
            <String HPOS="522" VPOS="1276" HEIGHT="52" WIDTH="339" ID="PAG_84_ST000106" WC="1" CONTENT="modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000090" HPOS="861" VPOS="1309" WIDTH="28" />
            <String HPOS="889" VPOS="1309" HEIGHT="8" WIDTH="27" ID="PAG_84_ST000107" WC="1" CONTENT=".." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000091" HPOS="916" VPOS="1276" WIDTH="130" />
            <String HPOS="1046" VPOS="1276" HEIGHT="41" WIDTH="103" ID="PAG_84_ST000108" WC="1" CONTENT="1988" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000092" HPOS="1149" VPOS="1276" WIDTH="134" />
            <String HPOS="1283" VPOS="1276" HEIGHT="41" WIDTH="181" ID="PAG_84_ST000109" WC="1" CONTENT="435.700" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000093" HPOS="1464" VPOS="1298" WIDTH="266" />
            <String HPOS="1730" VPOS="1298" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000110" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000094" HPOS="1746" VPOS="1297" WIDTH="266" />
            <String HPOS="2012" VPOS="1297" HEIGHT="7" WIDTH="15" ID="PAG_84_ST000111" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000095" HPOS="2027" VPOS="1274" WIDTH="102" />
            <String HPOS="2129" VPOS="1274" HEIGHT="41" WIDTH="180" ID="PAG_84_ST000112" WC="1" CONTENT="435.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1334" HEIGHT="53" WIDTH="797" ID="PAG_84_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1337" HEIGHT="40" WIDTH="37" ID="PAG_84_ST000113" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000096" HPOS="171" VPOS="1335" WIDTH="40" />
            <String HPOS="211" VPOS="1335" HEIGHT="52" WIDTH="256" ID="PAG_84_ST000114" WC="1" CONTENT="Evaluering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000097" HPOS="467" VPOS="1335" WIDTH="20" />
            <String HPOS="487" VPOS="1335" HEIGHT="41" WIDTH="51" ID="PAG_84_ST000115" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000098" HPOS="538" VPOS="1334" WIDTH="15" />
            <String HPOS="553" VPOS="1334" HEIGHT="53" WIDTH="147" ID="PAG_84_ST000116" WC="1" CONTENT="forsøg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000099" HPOS="700" VPOS="1334" WIDTH="19" />
            <String HPOS="719" VPOS="1334" HEIGHT="42" WIDTH="100" ID="PAG_84_ST000117" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000100" HPOS="819" VPOS="1334" WIDTH="19" />
            <String HPOS="838" VPOS="1334" HEIGHT="41" WIDTH="63" ID="PAG_84_ST000118" WC="1" CONTENT="in-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="901" VPOS="1375" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="1392" HEIGHT="53" WIDTH="2099" ID="PAG_84_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="211" VPOS="1392" HEIGHT="53" WIDTH="2099" ID="PAG_84_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="211" VPOS="1393" HEIGHT="52" WIDTH="482" ID="PAG_84_ST000119" WC="1" CONTENT="formationsteknologi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000101" HPOS="693" VPOS="1394" WIDTH="21" />
            <String HPOS="714" VPOS="1394" HEIGHT="51" WIDTH="172" ID="PAG_84_ST000120" WC="1" CONTENT="(TMU)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000102" HPOS="886" VPOS="1394" WIDTH="159" />
            <String HPOS="1045" VPOS="1394" HEIGHT="41" WIDTH="106" ID="PAG_84_ST000121" WC="1" CONTENT="1989" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000103" HPOS="1151" VPOS="1394" WIDTH="138" />
            <String HPOS="1289" VPOS="1394" HEIGHT="40" WIDTH="177" ID="PAG_84_ST000122" WC="1" CONTENT="108.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000104" HPOS="1466" VPOS="1415" WIDTH="264" />
            <String HPOS="1730" VPOS="1415" HEIGHT="7" WIDTH="17" ID="PAG_84_ST000123" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000105" HPOS="1747" VPOS="1415" WIDTH="264" />
            <String HPOS="2011" VPOS="1415" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000124" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000106" HPOS="2027" VPOS="1392" WIDTH="107" />
            <String HPOS="2134" VPOS="1392" HEIGHT="41" WIDTH="176" ID="PAG_84_ST000125" WC="1" CONTENT="108.900" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1452" HEIGHT="52" WIDTH="774" ID="PAG_84_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="1452" HEIGHT="52" WIDTH="774" ID="PAG_84_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1455" HEIGHT="39" WIDTH="38" ID="PAG_84_ST000126" WC="1" CONTENT="6." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000107" HPOS="171" VPOS="1453" WIDTH="39" />
            <String HPOS="210" VPOS="1453" HEIGHT="51" WIDTH="369" ID="PAG_84_ST000127" WC="1" CONTENT="Vedligeholdelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000108" HPOS="579" VPOS="1452" WIDTH="21" />
            <String HPOS="600" VPOS="1452" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000128" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000109" HPOS="650" VPOS="1452" WIDTH="14" />
            <String HPOS="664" VPOS="1452" HEIGHT="41" WIDTH="165" ID="PAG_84_ST000129" WC="1" CONTENT="lokaler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000110" HPOS="829" VPOS="1465" WIDTH="19" />
            <String HPOS="848" VPOS="1465" HEIGHT="38" WIDTH="59" ID="PAG_84_ST000130" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1509" HEIGHT="112" WIDTH="2176" ID="PAG_84_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="171" VPOS="1509" HEIGHT="44" WIDTH="2138" ID="PAG_84_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="171" VPOS="1531" HEIGHT="12" WIDTH="6" ID="PAG_84_ST000131" WC="0.00" CONTENT="'" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000111" HPOS="177" VPOS="1511" WIDTH="34" />
            <String HPOS="211" VPOS="1511" HEIGHT="42" WIDTH="193" ID="PAG_84_ST000132" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000112" HPOS="404" VPOS="1510" WIDTH="21" />
            <String HPOS="425" VPOS="1510" HEIGHT="42" WIDTH="313" ID="PAG_84_ST000133" WC="1" CONTENT="installationer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000113" HPOS="738" VPOS="1510" WIDTH="307" />
            <String HPOS="1045" VPOS="1510" HEIGHT="41" WIDTH="106" ID="PAG_84_ST000134" WC="1" CONTENT="1990" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000114" HPOS="1151" VPOS="1510" WIDTH="134" />
            <String HPOS="1285" VPOS="1510" HEIGHT="41" WIDTH="180" ID="PAG_84_ST000135" WC="1" CONTENT="517.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000115" HPOS="1465" VPOS="1532" WIDTH="265" />
            <String HPOS="1730" VPOS="1532" HEIGHT="7" WIDTH="17" ID="PAG_84_ST000136" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000116" HPOS="1747" VPOS="1531" WIDTH="264" />
            <String HPOS="2011" VPOS="1531" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000137" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000117" HPOS="2027" VPOS="1509" WIDTH="103" />
            <String HPOS="2130" VPOS="1509" HEIGHT="41" WIDTH="179" ID="PAG_84_ST000138" WC="1" CONTENT="517.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1569" HEIGHT="52" WIDTH="689" ID="PAG_84_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1570" HEIGHT="45" WIDTH="37" ID="PAG_84_ST000139" WC="0.70" CONTENT="7." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000118" HPOS="170" VPOS="1571" WIDTH="41" />
            <String HPOS="211" VPOS="1571" HEIGHT="39" WIDTH="202" ID="PAG_84_ST000140" WC="1" CONTENT="Inventar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000119" HPOS="413" VPOS="1582" WIDTH="20" />
            <String HPOS="433" VPOS="1582" HEIGHT="39" WIDTH="55" ID="PAG_84_ST000141" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000120" HPOS="488" VPOS="1569" WIDTH="19" />
            <String HPOS="507" VPOS="1569" HEIGHT="52" WIDTH="244" ID="PAG_84_ST000142" WC="1" CONTENT="indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000121" HPOS="751" VPOS="1569" WIDTH="19" />
            <String HPOS="770" VPOS="1569" HEIGHT="41" WIDTH="52" ID="PAG_84_ST000143" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="210" VPOS="1623" HEIGHT="47" WIDTH="2098" ID="PAG_84_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="210" VPOS="1623" HEIGHT="47" WIDTH="2098" ID="PAG_84_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="210" VPOS="1623" HEIGHT="47" WIDTH="166" ID="PAG_84_ST000144" WC="1" CONTENT="fokaler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000122" HPOS="376" VPOS="1641" WIDTH="18" />
            <String HPOS="394" VPOS="1641" HEIGHT="28" WIDTH="84" ID="PAG_84_ST000145" WC="0.41" CONTENT="mv." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000123" HPOS="478" VPOS="1628" WIDTH="567" />
            <String HPOS="1045" VPOS="1628" HEIGHT="40" WIDTH="107" ID="PAG_84_ST000146" WC="1" CONTENT="1990" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000124" HPOS="1152" VPOS="1627" WIDTH="132" />
            <String HPOS="1284" VPOS="1627" HEIGHT="41" WIDTH="184" ID="PAG_84_ST000147" WC="1" CONTENT="758.100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000125" HPOS="1468" VPOS="1649" WIDTH="262" />
            <String HPOS="1730" VPOS="1649" HEIGHT="7" WIDTH="14" ID="PAG_84_ST000148" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000126" HPOS="1744" VPOS="1648" WIDTH="267" />
            <String HPOS="2011" VPOS="1648" HEIGHT="7" WIDTH="16" ID="PAG_84_ST000149" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000127" HPOS="2027" VPOS="1625" WIDTH="102" />
            <String HPOS="2129" VPOS="1625" HEIGHT="41" WIDTH="179" ID="PAG_84_ST000150" WC="1" CONTENT="758.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1687" HEIGHT="52" WIDTH="702" ID="PAG_84_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="1687" HEIGHT="52" WIDTH="702" ID="PAG_84_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1689" HEIGHT="40" WIDTH="36" ID="PAG_84_ST000151" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000128" HPOS="170" VPOS="1687" WIDTH="41" />
            <String HPOS="211" VPOS="1687" HEIGHT="52" WIDTH="237" ID="PAG_84_ST000152" WC="1" CONTENT="Udvikling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000129" HPOS="448" VPOS="1687" WIDTH="20" />
            <String HPOS="468" VPOS="1687" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000153" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000130" HPOS="518" VPOS="1687" WIDTH="15" />
            <String HPOS="533" VPOS="1687" HEIGHT="41" WIDTH="148" ID="PAG_84_ST000154" WC="1" CONTENT="kurser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000131" HPOS="681" VPOS="1687" WIDTH="18" />
            <String HPOS="699" VPOS="1687" HEIGHT="41" WIDTH="137" ID="PAG_84_ST000155" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="210" VPOS="1746" HEIGHT="42" WIDTH="579" ID="PAG_84_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="210" VPOS="1746" HEIGHT="42" WIDTH="579" ID="PAG_84_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="210" VPOS="1746" HEIGHT="42" WIDTH="300" ID="PAG_84_ST000156" WC="0.99" CONTENT="Centralrådet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000132" HPOS="510" VPOS="1746" WIDTH="20" />
            <String HPOS="530" VPOS="1746" HEIGHT="41" WIDTH="69" ID="PAG_84_ST000157" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000133" HPOS="599" VPOS="1746" WIDTH="21" />
            <String HPOS="620" VPOS="1746" HEIGHT="41" WIDTH="169" ID="PAG_84_ST000158" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="1802" HEIGHT="53" WIDTH="1814" ID="PAG_84_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="212" VPOS="1802" HEIGHT="53" WIDTH="1814" ID="PAG_84_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="212" VPOS="1804" HEIGHT="51" WIDTH="433" ID="PAG_84_ST000159" WC="1" CONTENT="Samarbejdsudvalg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000134" HPOS="645" VPOS="1804" WIDTH="400" />
            <String HPOS="1045" VPOS="1804" HEIGHT="40" WIDTH="105" ID="PAG_84_ST000160" WC="1" CONTENT="1990" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000135" HPOS="1150" VPOS="1803" WIDTH="138" />
            <String HPOS="1288" VPOS="1803" HEIGHT="40" WIDTH="176" ID="PAG_84_ST000161" WC="1" CONTENT="195.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000136" HPOS="1464" VPOS="1825" WIDTH="265" />
            <String HPOS="1729" VPOS="1825" HEIGHT="6" WIDTH="16" ID="PAG_84_ST000162" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000137" HPOS="1745" VPOS="1802" WIDTH="106" />
            <String HPOS="1851" VPOS="1802" HEIGHT="40" WIDTH="175" ID="PAG_84_ST000163" WC="1" CONTENT="195.400" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1861" HEIGHT="53" WIDTH="698" ID="PAG_84_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="1861" HEIGHT="53" WIDTH="698" ID="PAG_84_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="1863" HEIGHT="41" WIDTH="37" ID="PAG_84_ST000164" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000138" HPOS="169" VPOS="1864" WIDTH="40" />
            <String HPOS="209" VPOS="1864" HEIGHT="50" WIDTH="73" ID="PAG_84_ST000165" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000139" HPOS="282" VPOS="1861" WIDTH="19" />
            <String HPOS="301" VPOS="1861" HEIGHT="52" WIDTH="529" ID="PAG_84_ST000166" WC="1" CONTENT="informationsteknologi" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="209" VPOS="1918" HEIGHT="44" WIDTH="2099" ID="PAG_84_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="209" VPOS="1918" HEIGHT="44" WIDTH="2099" ID="PAG_84_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="209" VPOS="1921" HEIGHT="41" WIDTH="13" ID="PAG_84_ST000167" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000140" HPOS="222" VPOS="1921" WIDTH="21" />
            <String HPOS="243" VPOS="1921" HEIGHT="41" WIDTH="119" ID="PAG_84_ST000168" WC="1" CONTENT="APD" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000141" HPOS="362" VPOS="1920" WIDTH="682" />
            <String HPOS="1044" VPOS="1920" HEIGHT="41" WIDTH="100" ID="PAG_84_ST000169" WC="1" CONTENT="1991" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000142" HPOS="1144" VPOS="1942" WIDTH="303" />
            <String HPOS="1447" VPOS="1942" HEIGHT="6" WIDTH="16" ID="PAG_84_ST000170" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000143" HPOS="1463" VPOS="1919" WIDTH="59" />
            <String HPOS="1522" VPOS="1919" HEIGHT="41" WIDTH="224" ID="PAG_84_ST000171" WC="1" CONTENT="3.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000144" HPOS="1746" VPOS="1941" WIDTH="264" />
            <String HPOS="2010" VPOS="1941" HEIGHT="6" WIDTH="19" ID="PAG_84_ST000172" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000145" HPOS="2029" VPOS="1918" WIDTH="56" />
            <String HPOS="2085" VPOS="1918" HEIGHT="41" WIDTH="223" ID="PAG_84_ST000173" WC="1" CONTENT="3.600.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="2003" HEIGHT="45" WIDTH="2176" ID="PAG_84_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="131" VPOS="2003" HEIGHT="45" WIDTH="2176" ID="PAG_84_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="131" VPOS="2008" HEIGHT="40" WIDTH="20" ID="PAG_84_ST000174" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000146" HPOS="151" VPOS="2007" WIDTH="20" />
            <String HPOS="171" VPOS="2007" HEIGHT="41" WIDTH="61" ID="PAG_84_ST000175" WC="1" CONTENT="alt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000147" HPOS="232" VPOS="2025" WIDTH="60" />
            <String HPOS="292" VPOS="2025" HEIGHT="22" WIDTH="632" ID="PAG_84_ST000176" WC="0.00" CONTENT="...........................I..............." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000148" HPOS="924" VPOS="2028" WIDTH="209" />
            <String HPOS="1133" VPOS="2028" HEIGHT="7" WIDTH="15" ID="PAG_84_ST000177" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000149" HPOS="1148" VPOS="2005" WIDTH="91" />
            <String HPOS="1239" VPOS="2005" HEIGHT="41" WIDTH="223" ID="PAG_84_ST000178" WC="1" CONTENT="9.966.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000150" HPOS="1462" VPOS="2005" WIDTH="60" />
            <String HPOS="1522" VPOS="2005" HEIGHT="40" WIDTH="222" ID="PAG_84_ST000179" WC="1" CONTENT="6.304.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000151" HPOS="1744" VPOS="2004" WIDTH="60" />
            <String HPOS="1804" VPOS="2004" HEIGHT="40" WIDTH="221" ID="PAG_84_ST000180" WC="1" CONTENT="5.203.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000152" HPOS="2025" VPOS="2003" WIDTH="36" />
            <String HPOS="2061" VPOS="2003" HEIGHT="41" WIDTH="246" ID="PAG_84_ST000181" WC="1" CONTENT="11.067.600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="2087" HEIGHT="112" WIDTH="2191" ID="PAG_84_TB000024" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="2087" HEIGHT="55" WIDTH="2191" ID="PAG_84_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="2090" HEIGHT="52" WIDTH="301" ID="PAG_84_ST000182" WC="1" CONTENT="Opsparingen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000153" HPOS="433" VPOS="2091" WIDTH="26" />
            <String HPOS="459" VPOS="2091" HEIGHT="39" WIDTH="65" ID="PAG_84_ST000183" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000154" HPOS="524" VPOS="2089" WIDTH="27" />
            <String HPOS="551" VPOS="2089" HEIGHT="52" WIDTH="259" ID="PAG_84_ST000184" WC="1" CONTENT="foregående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000155" HPOS="810" VPOS="2090" WIDTH="27" />
            <String HPOS="837" VPOS="2090" HEIGHT="40" WIDTH="48" ID="PAG_84_ST000185" WC="1" CONTENT="år" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000156" HPOS="885" VPOS="2102" WIDTH="24" />
            <String HPOS="909" VPOS="2102" HEIGHT="28" WIDTH="46" ID="PAG_84_ST000186" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000157" HPOS="955" VPOS="2089" WIDTH="26" />
            <String HPOS="981" VPOS="2089" HEIGHT="51" WIDTH="190" ID="PAG_84_ST000187" WC="1" CONTENT="primært" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000158" HPOS="1171" VPOS="2088" WIDTH="25" />
            <String HPOS="1196" VPOS="2088" HEIGHT="41" WIDTH="191" ID="PAG_84_ST000188" WC="1" CONTENT="anvendt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000159" HPOS="1387" VPOS="2088" WIDTH="25" />
            <String HPOS="1412" VPOS="2088" HEIGHT="41" WIDTH="47" ID="PAG_84_ST000189" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000160" HPOS="1459" VPOS="2088" WIDTH="27" />
            <String HPOS="1486" VPOS="2088" HEIGHT="41" WIDTH="259" ID="PAG_84_ST000190" WC="1" CONTENT="anskaffelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000161" HPOS="1745" VPOS="2087" WIDTH="27" />
            <String HPOS="1772" VPOS="2087" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000191" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000162" HPOS="1822" VPOS="2093" WIDTH="21" />
            <String HPOS="1843" VPOS="2093" HEIGHT="35" WIDTH="42" ID="PAG_84_ST000192" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000163" HPOS="1885" VPOS="2093" WIDTH="26" />
            <String HPOS="1911" VPOS="2093" HEIGHT="45" WIDTH="75" ID="PAG_84_ST000193" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000164" HPOS="1986" VPOS="2087" WIDTH="27" />
            <String HPOS="2013" VPOS="2087" HEIGHT="41" WIDTH="310" ID="PAG_84_ST000194" WC="0.92" CONTENT="edb-informar" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="132" VPOS="2149" HEIGHT="50" WIDTH="286" ID="PAG_84_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="2149" HEIGHT="50" WIDTH="286" ID="PAG_84_ST000195" WC="1" CONTENT="tionssystem." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="2265" HEIGHT="49" WIDTH="489" ID="PAG_84_TB000025" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="133" VPOS="2265" HEIGHT="49" WIDTH="489" ID="PAG_84_TL000032" STYLEREFS="TXT_T_9_I">
            <String HPOS="133" VPOS="2265" HEIGHT="49" WIDTH="489" ID="PAG_84_ST000196" WC="0.89" CONTENT="Genbeviltingsoversigi" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1175" VPOS="2337" HEIGHT="58" WIDTH="1045" ID="PAG_84_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1175" VPOS="2337" HEIGHT="58" WIDTH="1045" ID="PAG_84_TL000033" STYLEREFS="TXT_T_7_R">
            <String HPOS="1175" VPOS="2339" HEIGHT="34" WIDTH="106" ID="PAG_84_ST000197" WC="1" CONTENT="Saldo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000165" HPOS="1281" VPOS="2338" WIDTH="155" />
            <String HPOS="1436" VPOS="2338" HEIGHT="43" WIDTH="210" ID="PAG_84_ST000198" WC="1" CONTENT="Opsparing/" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000166" HPOS="1646" VPOS="2360" WIDTH="131" />
            <String HPOS="1777" VPOS="2360" HEIGHT="35" WIDTH="157" ID="PAG_84_ST000199" WC="1" CONTENT="Forbrug" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000167" HPOS="1934" VPOS="2337" WIDTH="181" />
            <String HPOS="2115" VPOS="2337" HEIGHT="34" WIDTH="105" ID="PAG_84_ST000200" WC="0.98" CONTENT="Saldo" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="2384" HEIGHT="47" WIDTH="2096" ID="PAG_84_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="2384" HEIGHT="47" WIDTH="2096" ID="PAG_84_TL000034" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="2388" HEIGHT="33" WIDTH="87" ID="PAG_84_ST000201" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000168" HPOS="218" VPOS="2388" WIDTH="17" />
            <String HPOS="235" VPOS="2388" HEIGHT="32" WIDTH="50" ID="PAG_84_ST000202" WC="1" CONTENT="kr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000169" HPOS="285" VPOS="2386" WIDTH="885" />
            <String HPOS="1170" VPOS="2386" HEIGHT="42" WIDTH="114" ID="PAG_84_ST000203" WC="0.99" CONTENT="primo" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000170" HPOS="1284" VPOS="2385" WIDTH="184" />
            <String HPOS="1468" VPOS="2385" HEIGHT="33" WIDTH="148" ID="PAG_84_ST000204" WC="1" CONTENT="mindre-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000171" HPOS="1616" VPOS="2407" WIDTH="200" />
            <String HPOS="1816" VPOS="2407" HEIGHT="24" WIDTH="75" ID="PAG_84_ST000205" WC="0.78" CONTENT="1991" STYLEREFS="TXT_T_6_R" />
            <SP ID="PAG_84_SP000172" HPOS="1891" VPOS="2384" WIDTH="215" />
            <String HPOS="2106" VPOS="2384" HEIGHT="32" WIDTH="121" ID="PAG_84_ST000206" WC="1" CONTENT="ultimo" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1190" VPOS="2430" HEIGHT="42" WIDTH="1016" ID="PAG_84_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1190" VPOS="2430" HEIGHT="42" WIDTH="1016" ID="PAG_84_TL000035" STYLEREFS="TXT_T_7_R">
            <String HPOS="1190" VPOS="2432" HEIGHT="33" WIDTH="76" ID="PAG_84_ST000207" WC="1" CONTENT="1991" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000173" HPOS="1266" VPOS="2431" WIDTH="205" />
            <String HPOS="1471" VPOS="2431" HEIGHT="41" WIDTH="142" ID="PAG_84_ST000208" WC="1" CONTENT="forbrug" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_84_SP000174" HPOS="1613" VPOS="2430" WIDTH="516" />
            <String HPOS="2129" VPOS="2430" HEIGHT="32" WIDTH="77" ID="PAG_84_ST000209" WC="1" CONTENT="1991" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="2327" HEIGHT="231" WIDTH="2177" ID="PAG_84_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="130" VPOS="2327" HEIGHT="231" WIDTH="2177" ID="PAG_84_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="2506" HEIGHT="52" WIDTH="157" ID="PAG_84_ST000210" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000175" HPOS="287" VPOS="2505" WIDTH="21" />
            <String HPOS="308" VPOS="2505" HEIGHT="52" WIDTH="573" ID="PAG_84_ST000211" WC="1" CONTENT="genbevillingsmuligheder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000176" HPOS="881" VPOS="2537" WIDTH="9" />
            <String HPOS="890" VPOS="2537" HEIGHT="9" WIDTH="163" ID="PAG_84_ST000212" WC="0.89" CONTENT="..........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000177" HPOS="1053" VPOS="2505" WIDTH="244" />
            <String HPOS="1297" VPOS="2505" HEIGHT="48" WIDTH="70" ID="PAG_84_ST000213" WC="0.99" CONTENT="0,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000178" HPOS="1367" VPOS="2327" WIDTH="13" />
            <String HPOS="1380" VPOS="2327" HEIGHT="152" WIDTH="7" ID="PAG_84_ST000214" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000179" HPOS="1387" VPOS="2525" WIDTH="591" />
            <String HPOS="1978" VPOS="2525" HEIGHT="7" WIDTH="15" ID="PAG_84_ST000215" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000180" HPOS="1993" VPOS="2327" WIDTH="14" />
            <String HPOS="2007" VPOS="2327" HEIGHT="151" WIDTH="7" ID="PAG_84_ST000216" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000181" HPOS="2014" VPOS="2502" WIDTH="223" />
            <String HPOS="2237" VPOS="2502" HEIGHT="48" WIDTH="70" ID="PAG_84_ST000217" WC="1" CONTENT="0,9" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2477" HEIGHT="179" WIDTH="2212" ID="PAG_84_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="2477" HEIGHT="179" WIDTH="2212" ID="PAG_84_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="2592" HEIGHT="40" WIDTH="28" ID="PAG_84_ST000218" WC="0.96" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000182" HPOS="157" VPOS="2592" WIDTH="1" />
            <String HPOS="157" VPOS="2592" HEIGHT="40" WIDTH="73" ID="PAG_84_ST000219" WC="0.96" CONTENT="alt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000183" HPOS="230" VPOS="2623" WIDTH="34" />
            <String HPOS="264" VPOS="2623" HEIGHT="9" WIDTH="786" ID="PAG_84_ST000220" WC="1" CONTENT="...................................................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000184" HPOS="1050" VPOS="2589" WIDTH="247" />
            <String HPOS="1297" VPOS="2589" HEIGHT="67" WIDTH="70" ID="PAG_84_ST000221" WC="0.80" CONTENT="0,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000185" HPOS="1367" VPOS="2610" WIDTH="611" />
            <String HPOS="1978" VPOS="2610" HEIGHT="7" WIDTH="15" ID="PAG_84_ST000222" WC="0.86" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000186" HPOS="1993" VPOS="2587" WIDTH="243" />
            <String HPOS="2236" VPOS="2587" HEIGHT="67" WIDTH="92" ID="PAG_84_ST000223" WC="0.64" CONTENT="0^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000187" HPOS="2328" VPOS="2477" WIDTH="7" />
            <String HPOS="2335" VPOS="2477" HEIGHT="5" WIDTH="6" ID="PAG_84_ST000224" WC="0.00" CONTENT="." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="2735" HEIGHT="52" WIDTH="733" ID="PAG_84_TB000031" LANG="da" STYLEREFS="TXT_T_10_B">
          <TextLine HPOS="129" VPOS="2735" HEIGHT="52" WIDTH="733" ID="PAG_84_TL000038" STYLEREFS="TXT_T_10_B">
            <String HPOS="129" VPOS="2737" HEIGHT="39" WIDTH="67" ID="PAG_84_ST000225" WC="1" CONTENT="90." STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_84_SP000188" HPOS="196" VPOS="2736" WIDTH="22" />
            <String HPOS="218" VPOS="2736" HEIGHT="51" WIDTH="363" ID="PAG_84_ST000226" WC="1" CONTENT="Indtægtsdækket" STYLEREFS="TXT_T_10_B" />
            <SP ID="PAG_84_SP000189" HPOS="581" VPOS="2735" WIDTH="17" />
            <String HPOS="598" VPOS="2735" HEIGHT="40" WIDTH="264" ID="PAG_84_ST000227" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_10_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="2789" HEIGHT="290" WIDTH="2129" ID="PAG_84_TB000032" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="2789" HEIGHT="55" WIDTH="2128" ID="PAG_84_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="2793" HEIGHT="42" WIDTH="272" ID="PAG_84_ST000228" WC="1" CONTENT="Produktion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000190" HPOS="495" VPOS="2806" WIDTH="22" />
            <String HPOS="517" VPOS="2806" HEIGHT="38" WIDTH="56" ID="PAG_84_ST000229" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000191" HPOS="573" VPOS="2793" WIDTH="22" />
            <String HPOS="595" VPOS="2793" HEIGHT="51" WIDTH="89" ID="PAG_84_ST000230" WC="1" CONTENT="salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000192" HPOS="684" VPOS="2792" WIDTH="22" />
            <String HPOS="706" VPOS="2792" HEIGHT="41" WIDTH="50" ID="PAG_84_ST000231" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000193" HPOS="756" VPOS="2792" WIDTH="17" />
            <String HPOS="773" VPOS="2792" HEIGHT="51" WIDTH="321" ID="PAG_84_ST000232" WC="1" CONTENT="lønoversigter," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000194" HPOS="1094" VPOS="2791" WIDTH="23" />
            <String HPOS="1117" VPOS="2791" HEIGHT="42" WIDTH="273" ID="PAG_84_ST000233" WC="1" CONTENT="edb-baseret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000195" HPOS="1390" VPOS="2791" WIDTH="21" />
            <String HPOS="1411" VPOS="2791" HEIGHT="41" WIDTH="154" ID="PAG_84_ST000234" WC="1" CONTENT="kursus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000196" HPOS="1565" VPOS="2790" WIDTH="22" />
            <String HPOS="1587" VPOS="2790" HEIGHT="42" WIDTH="113" ID="PAG_84_ST000235" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000197" HPOS="1700" VPOS="2789" WIDTH="45" />
            <String HPOS="1745" VPOS="2789" HEIGHT="53" WIDTH="325" ID="PAG_84_ST000236" WC="1" CONTENT="projektledelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000198" HPOS="2070" VPOS="2794" WIDTH="21" />
            <String HPOS="2091" VPOS="2794" HEIGHT="37" WIDTH="111" ID="PAG_84_ST000237" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000199" HPOS="2202" VPOS="2801" WIDTH="21" />
            <String HPOS="2223" VPOS="2801" HEIGHT="40" WIDTH="98" ID="PAG_84_ST000238" WC="1" CONTENT="pro-" SUBS_TYPE="HypPart1" SUBS_CONTENT="produktion" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2321" VPOS="2841" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="224" VPOS="2847" HEIGHT="56" WIDTH="2103" ID="PAG_84_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="224" VPOS="2852" HEIGHT="41" WIDTH="186" ID="PAG_84_ST000239" WC="1" CONTENT="duktion" SUBS_TYPE="HypPart2" SUBS_CONTENT="produktion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000200" HPOS="410" VPOS="2865" WIDTH="23" />
            <String HPOS="433" VPOS="2865" HEIGHT="38" WIDTH="57" ID="PAG_84_ST000240" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000201" HPOS="490" VPOS="2852" WIDTH="24" />
            <String HPOS="514" VPOS="2852" HEIGHT="51" WIDTH="91" ID="PAG_84_ST000241" WC="1" CONTENT="salg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000202" HPOS="605" VPOS="2851" WIDTH="24" />
            <String HPOS="629" VPOS="2851" HEIGHT="41" WIDTH="49" ID="PAG_84_ST000242" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000203" HPOS="678" VPOS="2851" WIDTH="20" />
            <String HPOS="698" VPOS="2851" HEIGHT="41" WIDTH="204" ID="PAG_84_ST000243" WC="1" CONTENT="disketter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000204" HPOS="902" VPOS="2863" WIDTH="24" />
            <String HPOS="926" VPOS="2863" HEIGHT="39" WIDTH="58" ID="PAG_84_ST000244" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000205" HPOS="984" VPOS="2850" WIDTH="23" />
            <String HPOS="1007" VPOS="2850" HEIGHT="52" WIDTH="125" ID="PAG_84_ST000245" WC="1" CONTENT="papir" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000206" HPOS="1132" VPOS="2850" WIDTH="24" />
            <String HPOS="1156" VPOS="2850" HEIGHT="41" WIDTH="51" ID="PAG_84_ST000246" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000207" HPOS="1207" VPOS="2856" WIDTH="18" />
            <String HPOS="1225" VPOS="2856" HEIGHT="35" WIDTH="162" ID="PAG_84_ST000247" WC="1" CONTENT="statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000208" HPOS="1387" VPOS="2849" WIDTH="25" />
            <String HPOS="1412" VPOS="2849" HEIGHT="41" WIDTH="417" ID="PAG_84_ST000248" WC="1" CONTENT="standardkontrakt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000209" HPOS="1829" VPOS="2848" WIDTH="22" />
            <String HPOS="1851" VPOS="2848" HEIGHT="41" WIDTH="117" ID="PAG_84_ST000249" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000210" HPOS="1968" VPOS="2847" WIDTH="26" />
            <String HPOS="1994" VPOS="2847" HEIGHT="42" WIDTH="257" ID="PAG_84_ST000250" WC="1" CONTENT="anskaffelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000211" HPOS="2251" VPOS="2847" WIDTH="26" />
            <String HPOS="2277" VPOS="2847" HEIGHT="42" WIDTH="50" ID="PAG_84_ST000251" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="223" VPOS="2906" HEIGHT="56" WIDTH="2101" ID="PAG_84_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="2911" HEIGHT="49" WIDTH="97" ID="PAG_84_ST000252" WC="1" CONTENT="edb," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000212" HPOS="320" VPOS="2911" WIDTH="26" />
            <String HPOS="346" VPOS="2911" HEIGHT="41" WIDTH="75" ID="PAG_84_ST000253" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000213" HPOS="421" VPOS="2916" WIDTH="23" />
            <String HPOS="444" VPOS="2916" HEIGHT="46" WIDTH="219" ID="PAG_84_ST000254" WC="1" CONTENT="varetages" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000214" HPOS="663" VPOS="2910" WIDTH="23" />
            <String HPOS="686" VPOS="2910" HEIGHT="41" WIDTH="51" ID="PAG_84_ST000255" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000215" HPOS="737" VPOS="2910" WIDTH="17" />
            <String HPOS="754" VPOS="2910" HEIGHT="41" WIDTH="297" ID="PAG_84_ST000256" WC="1" CONTENT="Direktoratet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000216" HPOS="1051" VPOS="2909" WIDTH="22" />
            <String HPOS="1073" VPOS="2909" HEIGHT="42" WIDTH="70" ID="PAG_84_ST000257" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000217" HPOS="1143" VPOS="2910" WIDTH="23" />
            <String HPOS="1166" VPOS="2910" HEIGHT="41" WIDTH="169" ID="PAG_84_ST000258" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000218" HPOS="1335" VPOS="2908" WIDTH="23" />
            <String HPOS="1358" VPOS="2908" HEIGHT="50" WIDTH="185" ID="PAG_84_ST000259" WC="1" CONTENT="Indkøb," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000219" HPOS="1543" VPOS="2921" WIDTH="25" />
            <String HPOS="1568" VPOS="2921" HEIGHT="28" WIDTH="47" ID="PAG_84_ST000260" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000220" HPOS="1615" VPOS="2913" WIDTH="21" />
            <String HPOS="1636" VPOS="2913" HEIGHT="47" WIDTH="177" ID="PAG_84_ST000261" WC="1" CONTENT="optaget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000221" HPOS="1813" VPOS="2920" WIDTH="22" />
            <String HPOS="1835" VPOS="2920" HEIGHT="29" WIDTH="96" ID="PAG_84_ST000262" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000222" HPOS="1931" VPOS="2906" WIDTH="20" />
            <String HPOS="1951" VPOS="2906" HEIGHT="53" WIDTH="373" ID="PAG_84_ST000263" WC="1" CONTENT="indtægtsdækket" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="222" VPOS="2965" HEIGHT="56" WIDTH="2101" ID="PAG_84_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="222" VPOS="2970" HEIGHT="41" WIDTH="289" ID="PAG_84_ST000264" WC="1" CONTENT="virksomhed." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000223" HPOS="511" VPOS="2971" WIDTH="25" />
            <String HPOS="536" VPOS="2971" HEIGHT="40" WIDTH="99" ID="PAG_84_ST000265" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000224" HPOS="635" VPOS="2969" WIDTH="22" />
            <String HPOS="657" VPOS="2969" HEIGHT="52" WIDTH="135" ID="PAG_84_ST000266" WC="1" CONTENT="øgede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000225" HPOS="792" VPOS="2968" WIDTH="22" />
            <String HPOS="814" VPOS="2968" HEIGHT="51" WIDTH="256" ID="PAG_84_ST000267" WC="1" CONTENT="omsætning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000226" HPOS="1070" VPOS="2968" WIDTH="21" />
            <String HPOS="1091" VPOS="2968" HEIGHT="52" WIDTH="169" ID="PAG_84_ST000268" WC="1" CONTENT="skyldes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000227" HPOS="1260" VPOS="2968" WIDTH="21" />
            <String HPOS="1281" VPOS="2968" HEIGHT="41" WIDTH="243" ID="PAG_84_ST000269" WC="1" CONTENT="herudover" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000228" HPOS="1524" VPOS="2967" WIDTH="18" />
            <String HPOS="1542" VPOS="2967" HEIGHT="41" WIDTH="188" ID="PAG_84_ST000270" WC="1" CONTENT="indskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000229" HPOS="1730" VPOS="2967" WIDTH="21" />
            <String HPOS="1751" VPOS="2967" HEIGHT="41" WIDTH="65" ID="PAG_84_ST000271" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000230" HPOS="1816" VPOS="2967" WIDTH="22" />
            <String HPOS="1838" VPOS="2967" HEIGHT="51" WIDTH="207" ID="PAG_84_ST000272" WC="0.97" CONTENT="brugeme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000231" HPOS="2045" VPOS="2966" WIDTH="22" />
            <String HPOS="2067" VPOS="2966" HEIGHT="41" WIDTH="52" ID="PAG_84_ST000273" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000232" HPOS="2119" VPOS="2965" WIDTH="14" />
            <String HPOS="2133" VPOS="2965" HEIGHT="42" WIDTH="190" ID="PAG_84_ST000274" WC="0.93" CONTENT="ministe.-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="222" VPOS="3025" HEIGHT="54" WIDTH="1715" ID="PAG_84_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="222" VPOS="3029" HEIGHT="41" WIDTH="158" ID="PAG_84_ST000275" WC="0.97" CONTENT="riemes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000233" HPOS="380" VPOS="3028" WIDTH="21" />
            <String HPOS="401" VPOS="3028" HEIGHT="51" WIDTH="389" ID="PAG_84_ST000276" WC="1" CONTENT="bibliotekssystem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000234" HPOS="790" VPOS="3027" WIDTH="20" />
            <String HPOS="810" VPOS="3027" HEIGHT="52" WIDTH="273" ID="PAG_84_ST000277" WC="1" CONTENT="(MINIBIB)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000235" HPOS="1083" VPOS="3026" WIDTH="20" />
            <String HPOS="1103" VPOS="3026" HEIGHT="42" WIDTH="101" ID="PAG_84_ST000278" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000236" HPOS="1204" VPOS="3026" WIDTH="18" />
            <String HPOS="1222" VPOS="3026" HEIGHT="42" WIDTH="177" ID="PAG_84_ST000279" WC="1" CONTENT="henblik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000237" HPOS="1399" VPOS="3027" WIDTH="19" />
            <String HPOS="1418" VPOS="3027" HEIGHT="51" WIDTH="56" ID="PAG_84_ST000280" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000238" HPOS="1474" VPOS="3025" WIDTH="21" />
            <String HPOS="1495" VPOS="3025" HEIGHT="52" WIDTH="268" ID="PAG_84_ST000281" WC="1" CONTENT="udskiftning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000239" HPOS="1763" VPOS="3025" WIDTH="17" />
            <String HPOS="1780" VPOS="3025" HEIGHT="41" WIDTH="14" ID="PAG_84_ST000282" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000240" HPOS="1794" VPOS="3026" WIDTH="25" />
            <String HPOS="1819" VPOS="3026" HEIGHT="40" WIDTH="118" ID="PAG_84_ST000283" WC="1" CONTENT="1992." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="223" VPOS="3083" HEIGHT="113" WIDTH="2100" ID="PAG_84_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="223" VPOS="3083" HEIGHT="54" WIDTH="2100" ID="PAG_84_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="3089" HEIGHT="38" WIDTH="88" ID="PAG_84_ST000284" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000241" HPOS="311" VPOS="3086" WIDTH="22" />
            <String HPOS="333" VPOS="3086" HEIGHT="41" WIDTH="250" ID="PAG_84_ST000285" WC="1" CONTENT="forventede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000242" HPOS="583" VPOS="3085" WIDTH="24" />
            <String HPOS="607" VPOS="3085" HEIGHT="52" WIDTH="405" ID="PAG_84_ST000286" WC="1" CONTENT="personaleforbrug" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000243" HPOS="1012" VPOS="3085" WIDTH="22" />
            <String HPOS="1034" VPOS="3085" HEIGHT="51" WIDTH="213" ID="PAG_84_ST000287" WC="1" CONTENT="andrager" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000244" HPOS="1247" VPOS="3086" WIDTH="20" />
            <String HPOS="1267" VPOS="3086" HEIGHT="47" WIDTH="67" ID="PAG_84_ST000288" WC="1" CONTENT="2,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000245" HPOS="1334" VPOS="3084" WIDTH="26" />
            <String HPOS="1360" VPOS="3084" HEIGHT="41" WIDTH="197" ID="PAG_84_ST000289" WC="1" CONTENT="årsværk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000246" HPOS="1557" VPOS="3083" WIDTH="27" />
            <String HPOS="1584" VPOS="3083" HEIGHT="51" WIDTH="434" ID="PAG_84_ST000290" WC="1" CONTENT="Dækningsbidraget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000247" HPOS="2018" VPOS="3083" WIDTH="21" />
            <String HPOS="2039" VPOS="3083" HEIGHT="40" WIDTH="218" ID="PAG_84_ST000291" WC="1" CONTENT="forventes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000248" HPOS="2257" VPOS="3088" WIDTH="19" />
            <String HPOS="2276" VPOS="3088" HEIGHT="35" WIDTH="47" ID="PAG_84_ST000292" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="223" VPOS="3141" HEIGHT="55" WIDTH="1702" ID="PAG_84_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="223" VPOS="3145" HEIGHT="51" WIDTH="165" ID="PAG_84_ST000293" WC="1" CONTENT="udgøre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000249" HPOS="388" VPOS="3145" WIDTH="23" />
            <String HPOS="411" VPOS="3145" HEIGHT="40" WIDTH="218" ID="PAG_84_ST000294" WC="1" CONTENT="1.105.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000250" HPOS="629" VPOS="3144" WIDTH="21" />
            <String HPOS="650" VPOS="3144" HEIGHT="48" WIDTH="79" ID="PAG_84_ST000295" WC="1" CONTENT="kr.," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000251" HPOS="729" VPOS="3143" WIDTH="22" />
            <String HPOS="751" VPOS="3143" HEIGHT="41" WIDTH="207" ID="PAG_84_ST000296" WC="1" CONTENT="svarende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000252" HPOS="958" VPOS="3143" WIDTH="19" />
            <String HPOS="977" VPOS="3143" HEIGHT="41" WIDTH="47" ID="PAG_84_ST000297" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000253" HPOS="1024" VPOS="3143" WIDTH="21" />
            <String HPOS="1045" VPOS="3143" HEIGHT="48" WIDTH="147" ID="PAG_84_ST000298" WC="1" CONTENT="33,7%" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000254" HPOS="1192" VPOS="3142" WIDTH="23" />
            <String HPOS="1215" VPOS="3142" HEIGHT="41" WIDTH="55" ID="PAG_84_ST000299" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000255" HPOS="1270" VPOS="3142" WIDTH="10" />
            <String HPOS="1280" VPOS="3142" HEIGHT="41" WIDTH="84" ID="PAG_84_ST000300" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000256" HPOS="1364" VPOS="3142" WIDTH="20" />
            <String HPOS="1384" VPOS="3142" HEIGHT="41" WIDTH="249" ID="PAG_84_ST000301" WC="1" CONTENT="forventede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_84_SP000257" HPOS="1633" VPOS="3141" WIDTH="21" />
            <String HPOS="1654" VPOS="3141" HEIGHT="51" WIDTH="271" ID="PAG_84_ST000302" WC="0.99" CONTENT="omsætning." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>